#
#
#	  Name: the.mk
#		make include file for THE for La Casita
#
#

SC_VRM		=	THE-3.2
SC_URL		=	\
# http://umn.dl.sourceforge.net/sourceforge/hessling-editor/THE-3.2.tar.gz
SC_URL		=	\
 http://aleron.dl.sourceforge.net/sourceforge/hessling-editor/THE-3.2.tar.gz \
 http://twtelecom.dl.sourceforge.net/sourceforge/hessling-editor/THE-3.2.tar.gz \
 http://easynews.dl.sourceforge.net/sourceforge/hessling-editor/THE-3.2.tar.gz
# http://hessling-editor.sourceforge.net/
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --with-rexx=regina
#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	


